> ## Documentation Index
> Fetch the complete documentation index at: https://docs.rio.trade/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Webhook



## OpenAPI

````yaml delete /api/webhooks/{id}
openapi: 3.0.0
info:
  version: v1.0.0
  title: Webhooks API
  description: API for managing webhooks in the Rio platform
servers:
  - url: https://app.sandbox.rio.trade
security:
  - apiKeyAuth: []
paths:
  /api/webhooks/{id}:
    delete:
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
          description: Id of the webhook to delete.
      responses:
        '204':
          description: No Content
components:
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key

````